How to install libvlc-dev on Debian Unstable (Sid)